Where is jGRASP?


(Jacob Ledbetter) #1

When I went to download jGRASP it said that the link was invalid. Will there be a fix soon?
brew cask install caskroom/cask/jgrasp
==> Caveats
jgrasp requires Java 6+. You can install the latest version with

brew cask install java

==> Satisfying dependencies
==> Downloading http://www.jgrasp.org/dl4g/jgrasp/jgrasp203_06.pkg

curl: (22) The requested URL returned error: 404 Not Found
Error: Download failed on Cask ‘jgrasp’ with message: Download failed: http://www.jgrasp.org/dl4g/jgrasp/jgrasp203_06.pkg
Error: Install incomplete.


(Joshua McKinney) #2

It looks like the version has bumped. See the jGrasp homepage.
This would make a good first contribution if you wanted help out and make this work for everyone that uses the package. See https://github.com/caskroom/homebrew-cask/blob/master/CONTRIBUTING.md for more details.


(Jacob Ledbetter) #3

Ok, thank you for welcoming me to the community Josh!